RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005954AFRF[All Projects] Generalpublic2020-10-21 08:192020-10-24 17:12
Reporternevalashkarus 
Assigned Toreyhard 
PrioritynoneSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.5.4 
Summary0005954: Vests armor config
DescriptionDuring serfing configs of various blufor and opfor vest i found something interesting and unexplainable for me, so i decided to ask some questions here:)

IOTV has armor = 28 for Abdomen same on Chest and Diaphragm, but 6B43 has Abdomen armor = 22 while Chest and Diaphragm armor = 28. Same situation is with 6B13, but 6B5 Abdomen armor = 25 same on Chest and Diaphragm.

Is it some kind of mistake or you tried to simulate size of armor plate? As i know ESAPI has +- same size as GRANIT.

Second question is about armor = "28 + 3". It is simulation of additional armor by pouches with magazines, if i rightly understand?
TagsNo tags attached.
Is it a wish/request?No
RHS versionStable
Arma 3 version1.98
Did you used any other mod when the error occurred?No
Which mods?
Attached Files

- Relationships

-  Notes
(0011141)
reyhard (administrator)
2020-10-23 21:55

6b43 seems to be copy paste error indeed. Not sure about 6B13 though
(0011142)
nevalashkarus (reporter)
2020-10-24 10:47
edited on: 2020-10-24 10:48

So normally it must be same value for chest, diaphragm and abdomen?

What about "28" and "28+3" values? I just want to configure other mods vests in my modpack in same way as rhs armor levels for better compatibility.

(0011143)
reyhard (administrator)
2020-10-24 13:29

yes, it's additional armor which tries to simulate magazines on chest
https://imgur.com/a/Q9a214u [^]
When you unpack addon, there should be rhs_vest.hpp file - there you can take a look at macros

"chest, diaphragm and abdomen" well, it depends on vest and how armor/platesare placed

- Issue History
Date Modified Username Field Change
2020-10-21 08:19 nevalashkarus New Issue
2020-10-23 21:55 reyhard Note Added: 0011141
2020-10-24 10:47 nevalashkarus Note Added: 0011142
2020-10-24 10:48 nevalashkarus Note Edited: 0011142 View Revisions
2020-10-24 13:29 reyhard Note Added: 0011143
2020-10-24 17:12 reyhard Status new => resolved
2020-10-24 17:12 reyhard Fixed in Version => 0.5.4
2020-10-24 17:12 reyhard Resolution open => fixed
2020-10-24 17:12 reyhard Assigned To => reyhard


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker